Announcement

Collapse
No announcement yet.

using VB on windows

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Silentscorn
    replied
    Thank you

    Leave a comment:


  • Steve Machol
    replied
    Yes. vBulletin requires a web server that includes relatively recent versions of PHP (minimum 4.0.6) and MySQL (minimum 3.23) installed. As long as you choose a host that meets these requirements you will be able to install and run our software.

    Leave a comment:


  • Silentscorn
    started a topic using VB on windows

    using VB on windows

    Is it possibe to run VB on a windows box instead of linux?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X